/*

  section base

*/
.section_block {
  margin-top: 255px;
}

@media screen and (max-width: 767px) {
  .section_block {
    margin-top: 115px;
  }
}

.section_block .inr {
  max-width: 720px;
  width: 100%;
  padding-left: 25px;
  padding-right: 25px;
  margin: 255px auto 0;
}

@media screen and (max-width: 767px) {
  .section_block .inr {
    margin: 95px auto 0;
  }
}

.section_block .inr .title {
  width: 48px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .section_block .inr .title {
    width: 32px;
  }
}

.section_block .inr .title .hight_letter_four {
  height: 405px;
}

@media screen and (max-width: 767px) {
  .section_block .inr .title .hight_letter_four {
    height: 260px;
  }
}

.section_block .inr .title .hight_letter_two {
  height: 280px;
}

@media screen and (max-width: 767px) {
  .section_block .inr .title .hight_letter_two {
    height: 175px;
  }
}

.section_block .inr .title h2 {
  position: relative;
  color: #a40014;
  font-size: 4.8rem;
  line-height: 1em;
  letter-spacing: 0.3em;
  webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}

@media screen and (max-width: 767px) {
  .section_block .inr .title h2 {
    font-size: 3.2rem;
  }
}

.section_block .inr .title h2:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  content: "";
  width: 2px;
  height: 105px;
  background: #a40014;
}

@media screen and (max-width: 767px) {
  .section_block .inr .title h2:after {
    width: 1px;
    height: 55px;
  }
}

@media all and (-ms-high-contrast: none) {
  .section_block .inr .title h2 {
    line-height: 1.3em\0;
  }
}

/*

  rinen

*/
.rinen {
  margin-top: 98px;
}

@media screen and (max-width: 767px) {
  .rinen {
    margin-top: 55px;
  }
}

.rinen .rinen_title {
  font-size: 3.2rem;
  line-height: 1.875;
  letter-spacing: 0.17em;
  text-align: center;
  margin-bottom: 35px;
}

@media screen and (max-width: 767px) {
  .rinen .rinen_title {
    font-size: 2rem;
  }
}

.rinen .read {
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
  font-size: 1.8rem;
  letter-spacing: 0.1em;
  line-height: 2.66667;
}

/*

  ayumi

*/
.ayumi {
  margin-top: 98px;
}

@media screen and (max-width: 767px) {
  .ayumi {
    margin-top: 72px;
  }
}

.ayumi .ayumi_title {
  margin: 0 auto 30px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  /* Safari */
  justify-content: center;
  vertical-align: middle;
}

@media screen and (max-width: 767px) {
  .ayumi .ayumi_title {
    margin-bottom: 10px;
  }
}

.ayumi .ayumi_title .ceo {
  line-height: 14px;
  letter-spacing: 0.2em;
  margin-top: 7px;
  margin-right: 15px;
}

@media screen and (max-width: 767px) {
  .ayumi .ayumi_title .ceo {
    font-size: 1.2rem;
  }
}

.ayumi .ayumi_title .name {
  font-size: 2.8rem;
  line-height: 28px;
  letter-spacing: 0.2em;
}

@media screen and (max-width: 767px) {
  .ayumi .ayumi_title .name {
    font-size: 2.2rem;
  }
}

.ayumi .title-sub {
  text-align: center;
  margin-bottom: 67px;
}

@media screen and (max-width: 767px) {
  .ayumi .title-sub {
    margin-bottom: 45px;
  }
}

.ayumi .gakureki {
  width: 100%;
  border-top: 2px solid #a0a0a0;
  border-bottom: 2px solid #a0a0a0;
  padding: 55px 0;
}

@media screen and (max-width: 767px) {
  .ayumi .gakureki {
    padding: 25px 0;
    border-top: 1px solid #a0a0a0;
    border-bottom: 1px solid #a0a0a0;
  }
}

.ayumi .gakureki table {
  width: 100%;
}

.ayumi .gakureki table td,
.ayumi .gakureki table th {
  padding: 21px 0;
  font-size: 1.8rem;
  letter-spacing: 0.1em;
  vertical-align: top;
}

@media screen and (max-width: 767px) {
  .ayumi .gakureki table td,
  .ayumi .gakureki table th {
    display: block;
    text-align: center;
    font-size: 1.4rem;
    padding: 0;
  }
}

.ayumi .gakureki table th {
  width: 36%;
}

@media screen and (max-width: 767px) {
  .ayumi .gakureki table th {
    width: 100%;
    padding-bottom: 8px;
  }
}

.ayumi .gakureki table td {
  width: 64%;
}

@media screen and (max-width: 767px) {
  .ayumi .gakureki table td {
    width: 100%;
    padding-bottom: 20px;
  }
}

/*

  gaiyou

*/
.gaiyou {
  margin-top: 98px;
}

@media screen and (max-width: 767px) {
  .gaiyou {
    margin-top: 72px;
  }
}

.gaiyou .gaiyou_title {
  font-size: 2.8rem;
  line-height: 28px;
  letter-spacing: 0.2em;
  text-align: center;
  margin-bottom: 87px;
}

@media screen and (max-width: 767px) {
  .gaiyou .gaiyou_title {
    font-size: 2.2rem;
    margin-bottom: 55px;
  }
}

.gaiyou .detail {
  width: 100%;
  border-top: 2px solid #a0a0a0;
  border-bottom: 2px solid #a0a0a0;
  padding: 55px 0;
}

@media screen and (max-width: 767px) {
  .gaiyou .detail {
    padding: 25px 0;
    border-top: 1px solid #a0a0a0;
    border-bottom: 1px solid #a0a0a0;
  }
}

.gaiyou .detail dl dd,
.gaiyou .detail dl dt {
  padding: 15px 0 25px;
  font-size: 1.8rem;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .gaiyou .detail dl dd,
  .gaiyou .detail dl dt {
    display: block;
    text-align: center;
    font-size: 1.4rem;
    padding: 0;
  }
}

.gaiyou .detail dl dt {
  clear: left;
  float: left;
  width: 17%;
}

@media screen and (max-width: 767px) {
  .gaiyou .detail dl dt {
    float: none;
    width: 100%;
    padding-bottom: 8px;
    font-weight: bold;
  }
}

.gaiyou .detail dl dd {
  margin-left: 17%;
}

@media screen and (max-width: 767px) {
  .gaiyou .detail dl dd {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-bottom: 20px;
  }
}

.gaiyou .detail dl dd span {
  margin-right: 60px;
}

@media screen and (max-width: 767px) {
  .gaiyou .detail dl dd span {
    margin-right: 0;
    display: block;
  }
}

.gaiyou .detail .bottom15 {
  padding-bottom: 0;
}

.gaiyou .g_map {
  margin-top: 136px;
  width: 100%;
  height: 501px;
}

@media screen and (max-width: 767px) {
  .gaiyou .g_map {
    margin-top: 50px;
    height: 240px;
  }
}

.gaiyou .g_map iframe {
  width: 100%;
  height: 100%;
}

.btn_area {
  width: 100%;
  margin: 188px 0;
  text-align: center;
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  .btn_area {
    margin: 60px 0 90px;
  }
}

.btn_area .button {
  width: 100%;
  height: 200px;
  float: left;
  text-align: center;
  cursor: pointer;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  background: #a40014;
}

@media screen and (max-width: 767px) {
  .btn_area .button {
    height: 100px;
  }
}

.btn_area .button p {
  font-size: 2.8rem;
  color: #fff;
  margin: 0;
  line-height: 200px;
  transition: all 0.5s ease;
  z-index: 2;
  position: relative;
  letter-spacing: .3em;
}

@media screen and (max-width: 767px) {
  .btn_area .button p{
    height: 100px;
    margin: 0;
    font-size: 1.8rem;
    line-height: 100px;
  }
}

.btn_area a .eff {
  width: 100%;
  height: 200px;
  top: -200px;
  background: #850010;
  position: absolute;
  transition: all 0.5s ease;
  z-index: 1;
}

.btn_area .pb{
  display: block;
  position:relative;
  opacity: 1!important;
}

@media screen and (max-width: 767px) {
  .btn_area a .eff {
    height: 100px;
    top: -100px;
  }
}

.btn_area a:hover .eff {
  top: 0;
}

.btn_area a:hover a {
  color: #fff;
}

/*追記*/
.background{
	width: 100%;
    padding: 39px 0 38px;
    background: #EDF3F7;
    text-align: center;
}

.background-wrap{
	max-width: 1030px;
	width: 100%;
    margin: 145px auto 0;
}

.sumai-logo{
	text-align: center;	
}

.sumai-logo img{
	width: 140px;
}
.sumai-title{
	font-size: 28px;
	color: #52A1CC;
	margin: 50px 0;
	 text-align: center;
}
.sumai-lead{
	font-size: 18px;
	line-height: 1.8em;
	width: 700px;
    margin: 0 auto;
    text-align: left;
    letter-spacing: 0.2rem;
}

.layoutbox{
  display: flex;
}

.layoutbox div.box{
    width: calc(50% - 10px);
    margin: 20px;
    border: solid 4px #51A1CB;
    text-align: left;
    padding: 40px;
    background: #fff;
	font-size: 15px;
	font-weight: normal;
	line-height: 2em;
}

.layoutbox div.box img{
	width: 220px;
	text-align: center;
	margin-bottom: 30px
}

.syamei{
	text-align: right;
	margin-top: 30px;
}

.haru img{
	padding-top:185px;
}

@media screen and (max-width: 767px) {
.background{
    padding: 39px 30px 38px;
    background: #EDF3F7;
    text-align: left;
}

.sumai-title {
    font-size: 22px;
}
.sumai-lead {
    font-size: 14px;
	width: 100%;
}
.layoutbox{
  display: block;
}

.layoutbox div.box{
    width: 100%;
	margin: 20px 0;
	font-size: 14px;
    padding: 25px;
    line-height: 1.5em;
}
	
.layoutbox div.box img{
		width: 60%;
	}
	
.haru{
	padding-top: 30px!important;
    padding-bottom: 0!important;
	}

.haru img{
	padding-top: 0;
}
}